uuid: 939a883e-8583-4226-93b5-210a13a25fd7
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_hyperdrive_rating
    - node.type.starships
id: node.starships.field_hyperdrive_rating
field_name: field_hyperdrive_rating
entity_type: node
bundle: starships
label: hyperdrive_rating
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
